# Number of days of inactivity before an issue becomes stale
daysUntilStale: 550
# Number of days of inactivity before a stale issue is closed
daysUntilClose: 7
# Issues with these labels will never be considered stale
exemptLabels:
  - question
  - bug
  - enhancement
  - "needs love"
  - "needs inspection"

# Label to use when marking an issue as stale
staleLabel: stale
# Comment to post when marking an issue as stale. Set to `false` to disable
markComment: >
  This issue has been automatically marked as stale because it has not had
  recent activity. It will be closed if no further activity occurs. Open a new issue if needed.
# Comment to post when closing a stale issue. Set to `false` to disable
closeComment: false